\begin{tabular}{lrrrrrrr}
 & aeshash & ascon & blake2 & blake3 & none & sha256 & sha256hw \\
\dziembowski{} & 11.1 & 31.7 & 5.3 & 4.0 & --- & 7.5 & 1.9 \\
\karame{} & 23.4 & 23.4 & 23.3 & 23.3 & --- & 23.4 & 23.3 \\
\karvelas{} & 7.6 & 21.1 & 3.8 & 2.9 & --- & 5.3 & 1.3 \\
\perito{} & --- & --- & --- & --- & --- & 23.2 & --- \\
\posegraph{} & 21.4 & 66.6 & 12.5 & 11.0 & --- & 15.3 & 8.7 \\
\poselight{} & 11.0 & 26.6 & 8.6 & 8.0 & --- & 9.2 & 7.2 \\
\poserandom{} & --- & --- & --- & --- & 29.7 & --- & --- \\
\end{tabular}

